[PressureIndicator]
LowerHand=SAP:214,214,80
UpperHand=MR:24,64,24
Radius=11
Background=PrsBg
Cover=PrsCover
Center=378,271
Unit=kpa
Maximum=1500

[Speedometer]
Hand=224,224,180
Radius=13
Background=SpdBg.bmp
Cover=SpdCover.bmp
Center=94,299
Angle=58
Maximum=160

[DigitalIndicator]
Number=Figure.bmp
Corner=130,10
Size=12,22

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=399,259

[BrakeIndicator]
Image=handle7.bmp
corner=143,263
width=47